<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5a72bb529d6fd58f23e9a0b2255c19f">
  <dict>
    <!--2022-05-24 11:01:25.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2022-05-24 11:01:25.000-->
    <int key="show_call_barring_menu">0</int>
  </dict>
</config>
